#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.8
visibility:           public
id:                   wai-app-static-3.1.8-3KKB36LenQE3vsaZNw4c22
key:                  wai-app-static-3.1.8-3KKB36LenQE3vsaZNw4c22
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  4d0d3d0a79fc6444c4e5ff7b180815b2
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.8-3KKB36LenQE3vsaZNw4c22
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-CxyLr2IFqCO7z8E5UqfAvU
    blaze-markup-0.8.3.0-5yodtnkqORU3aR0cYRRNtl bytestring-0.10.12.1
    containers-0.6.4.1 crypton-0.34-16RHNZMTM1O9l9vdojYYx
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-G4gV7uGDujhG90X4n8rrwc
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    mime-types-0.1.2.0-Cj4fYUt2GFlGfcf5FrRuiw
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7.1-EN7JXbD7lrD5D4YfRsTFkV
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-extra-3.1.14-Gc5KT0dpR2BXM2FXWZQcf
    warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy
    zlib-0.6.3.0-7dyta8qtrVeTN5i5Nwtef

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

